	@import url(http://fonts.googleapis.com/css?family=Merienda:400,700);
	 /*--- Nav Font --*/@import url(http://fonts.googleapis.com/css?family=Quicksand:400,700);
	 /*--- Body Font --*/@import url(http://fonts.googleapis.com/css?family=Shadows+Into+Light+Two);
	 /*--- Heading Font --*/@import url(https://fonts.googleapis.com/css?family=Lora:400,700);
	 /*--- Homes --*/@import url(https://fonts.googleapis.com/css?family=Merriweather:700i);
	 /*--- Homes --*/@import url(https://fonts.googleapis.com/css?family=Crimson+Text:400i);
	 /*--- Homes --*/@import url(https://fonts.googleapis.com/css?family=Great+Vibes);
	  /*--- Homes --*/@import url(https://fonts.googleapis.com/css?family=David+Libre);
	   /*--- Homes --*/@import url(https://fonts.googleapis.com/css?family=Playfair+Display:400i,700i);
	* 
{
		margin: 0;
		border: 0;
		padding: 0
}
	body 
{
		background-color: #FFFFFF;
		font-family: 'Playfair Display', serif;
		font-size: 18px
}
	h1 
{
		font-family: 'Playfair Display', serif;
		text-align: center;
		font-size: 30px;
		color: #000000;
		letter-spacing: 3px;
		margin: 0;
		padding: 0;
}
	h2 
{
		font-family: 'Playfair Display', serif;
		text-align: center;
		font-size: 20px;
		color: #000000;
		margin: 0;
		letter-spacing: 1%;
		font-weight: normal;
}
	h3, h4 
{
		font-family: 'Playfair Display', serif;
		text-align: center;
		font-size: 23px;
		color: #000000;
		margin: 0;
		letter-spacing: 1%;
		font-weight: bold;
}
	p 
{
		padding: 2%;
		color: #000000;
		text-align: justify
}
	img 
{
		text-align: center;
		max-width: 100%;
		height: auto
}
.br1 
{
	  content: "";
	  margin: 2em;
	  display: block;
	  font-size: 24%
}
	#wrapper 
{
		margin: 0 auto;
		width: 100%;	
		background: #FEFBEF;
		overflow: auto;
}
	header 
{
		width: 100%;
		background: #5E5E5E;
		margin: 0%;
		padding: 0%
}
	main 
{
		width: 100%;
		margin: 0%;
		padding: 0%;
		overflow: hidden;
}
	#titlewrap 
{
		width: 100%;
		background: #0f2446;
		float: left
}
	#halftitle 
{
		width: 48%;
		font-size: 18px;
		color: #FFFFFF;
		float: left;
		padding: 0 0 0 2%;
		font-family: 'David Libre', serif;
}
	#halftitle2 
{
		width: 48%;
		font-size: 18px;
		color: #FFFFFF;
		float: left;
		text-align: right;
		padding: 0 -2% 0 0;
		font-family: 'David Libre', serif;
}
	#titlemain
{
		width: 100%;
		background: #FFFFFF;
		margin: 0 auto;
		padding: 0;
}
	#titlebar 
{
		display: flex;
		align-items: center;
		justify-content: center;
		width: 100%;
		background: #FFFFFF;
		background-image: url("./img/wommackbrickbg.jpg");
		margin: 0 auto;
		padding: 0%;
		overflow: hidden;
}
	#logo 
{
		text-decoration: none;
		height: auto;
		border: 0;
		padding: 0;
		float: left;
		overflow: hidden;
}
	#logo img 
{
		margin: 0;
		padding: 0;
		max-height: 300px;
}
	#logo a 
{
		 display: block;
		 padding: 0;
		 margin: 0;
		 font-size: 0px;
		 height: auto;
}
	#callout 
{
		float: right;
		margin: 0;
		height: auto;
		overflow: hidden
}
	#callout h2 
{
		text-align: right;
		color: #78C0A8
}
	#callout h2 a 
{
		color: #78C0A8;
		text-decoration: none
}
	#callout p 
{
		text-align: center;
		padding: 0%;
		color: #F07818
}
	#calloutbox1
{
		width: 50%;
		color: #FFFFFF;
		float: right
}
	#callout1 
{
		width: 100%;
		color: #FFFFFF;
		float: left
}
	pinkevery
{
	color: #f9c0c1;		
}	
	#callout1 p 
{
		width: 100%;
		font-family: 'Crimson Text', serif;
		color: #7c7c7c;
		text-align: center;
		font-size: 40px;
		float: left
}
	#callout2 
{
		width: 50%;
		float: left
}
	#callout2 p 
{
		width: 100%;
		color: #FFFFFF;
		text-align: center;
		float: left;
		font-size: 100%;
		font-weight: bold;
		padding: 3% 0 5% 0
}
	#callout3 
{
		width: 50%;
		float: left
}
	#callout3 p 
{
		width: 100%;
		color: #FFFFFF;
		text-align: center;
		float: left;
		font-size: 100%;
		font-weight: bold;
		padding: 3% 0 5% 0
}
	#banner-wrapper 
{
		width: 100%;
		padding: 0;
		float: left;
	    display: inline;
	    overflow: hidden;
}

#mega-menu-wrap-header-menu #mega-menu-header-menu > li.mega-menu-item > a.mega-menu-link {   
    font-family: 'David Libre', serif;
	font-size: 18px;
}
#mega-menu-wrap-header-menu #mega-menu-header-menu > li.mega-menu-flyout ul.mega-sub-menu li.mega-menu-item a.mega-menu-link {
    background: #f1f1f1 none repeat scroll 0 0;
    color: #666;
    display: block;
    font-family: 'David Libre', serif;
    font-size: 18px;
    font-weight: normal;
    line-height: 35px;
    padding: 0 10px;
    text-decoration: none;
    text-transform: none;
    vertical-align: baseline;
}


	/*--- Start Navigation Style --*/.fixed 
{
	  position: fixed;
	  width: 100%;
	  top: 0;
	  left: 0
}
	/*--- End Navigation Style --*//*--- Start Image Slider ---*/.slider 
{
		width: 100%;
		box-shadow: 1% 2% 5% 0 rgba(0, 0, 0.07)
}
.slider1 img 
{
		width: 100%;
		margin: 0 auto
}
.slider .bx-wrapper .bx-controls-direction a 
{
		outline: 0 none;
		position: absolute;
		text-indent: -9999px;
		top: 40%;
		height: 71px;
		width: 40px;
		z-index: -1;
		transition: all 0.7s
}
.slider .bx-wrapper:hover .bx-controls-direction a 
{
		z-index: 5
}
.slider .bx-wrapper .bx-prev 
{
		background: url("img/left-arrow.png") no-repeat 8px 13px;
		left: 0px
}
.slider .bx-wrapper .bx-prev:hover 
{
		background: url("img/left-arrow.png") no-repeat 8px 18px
}
.slider .bx-wrapper .bx-next 
{
		background: url("img/right-arrow.png") no-repeat 10px 12px;
		right: 0px
}
.slider .bx-wrapper .bx-next:hover 
{
		background: url("img/right-arrow.png") no-repeat 10px 17px
}
	/*---- End Image Slider ---*/
#wpcf7-f30-p19-o1 p
{
	width: 90%;	
	padding: 0;
	float: left;
	text-align: center;
	margin: 0 1% 5px 0;
	margin-top: 15px;
}	
#wpcf7-f30-p19-o1 .wpcf7-form-control
{
	border: 1px solid #000000;
	box-shadow: 5px 5px 2px 0 #888888;
}
#wpcf7-f30-p19-o1 .wpcf7-submit
{
	background: #7cc1cb -moz-linear-gradient(center top , #7cc1cb 5%, #97ebf7 100%) repeat scroll 0 0;
	background-image: linear-gradient(to top, #7cc1cb, #97ebf7);
    border: 1px solid #7cc1cb;
    border-radius: 6px;
    box-shadow: 1px 1px 2px #000;
    color: #ffffff;
    cursor: pointer;
    display: inline-block;
    font-weight: bold;
    margin: 4px 0 0;
    padding: 6px 24px;
    text-decoration: none;
    text-shadow: 1px 1px 0 #000000;
    width: 50%;
}
#wpcf7-f30-p19-o1 .wpcf7-submit:hover
{
	background: #97ebf7 -moz-linear-gradient(center top , #97ebf7 5%, #7cc1cb 100%) repeat scroll 0 0;
	background-image: linear-gradient(to top, #97ebf7, #7cc1cb);
    color: #ffffff;
}
.wpcf7-textarea, .wpcf7-text {
    font-size: 15px;
    max-width: 100%;
    padding: 2px 1px !important;
}
div.wpcf7-mail-sent-ok {
    border: none;
}
.contacttext 
{
		text-align: center;
		font-size: 25px;
		color: #000000;
}
.contactphone 
{
		color: #000000;
		text-decoration: none;
}
.two-third-contact
{
		width: 60%;
		float: right;
		text-align: center;
}	
.contactformbody {
    border: 10px solid #222222;
    box-shadow: 3px 4px 5px #000 inset;
    float: left;
    margin: 10px 0 0;
    text-align: center;
	background: #cecece;
	width: 100%;
	box-sizing: border-box;
}
.bodywrap
{
		width: 100%;
		background: #000000;
		width: 100%;
		background-image: url("./img/fabricbackground.jpg");
		overflow: auto
}
.bodycontent
{
		text-align: center;
		width: 75%;
		background-color: #FFFFFF;
		background-image: url("./img/pinkhousebackfade.jpg");
        background-repeat: no-repeat;
		background-position: center center;
		margin: 0 auto;
		padding: 35px 0 35px 0;
		overflow: hidden;
}
.bodycontentbio
{
		text-align: center;
		width: 75%;
		background-color: #FFFFFF;
		margin: 0 auto;
		padding: 35px 0 0 0;
		overflow: hidden;
}
.contactbox
{
		text-align: center;
		width: 90%;
		background-color: #FFFFFF;
		margin: 0 auto;
		padding: 0 15px 0 15px;
		overflow: visible;
}
.contactwideblank
{
		text-align: center;
		width: 100%;
		float: left;
		margin: 25px 0 auto;
		padding: 0;
		overflow: hidden;
		font-size: 30px;
		font-weight: bold;
}
.infowideblank
{
		text-align: center;
		width: 100%;
		float: left;
		margin: 0 auto;
		padding: 0 0 15px 0;
		overflow: hidden;
		font-size: 30px;
		font-weight: bold;
}
.homewrap
{
		width: 100%;
		float: left;
		margin: 0 auto;
		text-align: center;
		background: #FFFFFF;
		width: 100%;
		overflow: auto
}
.homecontent
{
		text-align: center;
		width: 100%;
		background-color: #FFFFFF;
		margin: 0 auto;
		padding: 0;
		overflow: hidden;
}
.home-main
{
		text-align: center;
		width: 60%;
		background-color: #FFFFFF;
		background-image: url("./img/pinkhousebackfade.jpg");
        background-repeat: no-repeat;
		background-position: center center;
		margin: 0 auto;
		padding: 0;
		float: left;
		overflow: hidden;
}
.home-main p {
	padding: 0 4% 2%;
}
.home-side
{
		text-align: center;
		width: 40%;
		background-color: #FFFFFF;
		margin: 0 auto;
		padding: 0;
		float: left;
		overflow: hidden;
}
.home-side-article
{
		text-align: center;
		width: 100%;
		background-color: #FFFFFF;
		margin: 0 auto;
		padding: 15px 0 15px 0;
		float: left;
		overflow: hidden;
}
.rowwrap1
{
    margin: 0 auto;
    text-align: center;
    width: 90%;
}
.one-half-flat
{
		width: 50%;
		float: left;
		text-align: center;
}
.one-half
{
		width: 48%;
		float: left;
		text-align: center;
		padding: 0 10px 0 0;
		box-shadow: 10px 10px 5px #888888;
		border: 1px solid #ccc;
}
.one-half-bio
{
		width: 48%;
		float: left;
		text-align: center;
		background: #FFFFFF;
		margin: 0 10px 0 10px;
}
.biohead 
{
		font-family: 'Great Vibes', cursive;
		text-align: center;
		font-size: 50px;
		color: #000000;
		letter-spacing: 3px;
		margin: 0;
		padding: 10px 0;
}
.two-third 
{
		width: 60%;
		float: left;
		margin: 2% 0 3% 4%;
		text-align: center
}	
.one-third-boomer
{
		float: left;
		margin: 0 auto;
		text-align: center;
		width: 33.33%;
}
.one-third-boomer img
{
		max-width: 350px;
		-webkit-box-shadow: 9px 10px 5px 0px rgba(0,0,0,0.43);
		-moz-box-shadow: 9px 10px 5px 0px rgba(0,0,0,0.43);
		box-shadow: 9px 10px 5px 0px rgba(0,0,0,0.43);
}
.one-third {
    float: left;
    margin: 0 auto;
    text-align: center;
    width: 33.33%;
	font-family: "David Libre",serif;
}
.one-third img
{
		max-width: 350px;
		padding: 0 0 15px 0;
}
.mlsrealtor img
{
		max-width: 150px;
		padding: 0 0 15px 0;
}
.one-third h3 
{
		color: #FFFFFF;
		font-family: "David Libre",serif;
}
.one-third li a 
{
		text-decoration: none;
		color: #FFFFFF;
		font-family: "David Libre",serif;
}
.one-third i 
{
		color: #F0A830;
		font-size: 585%;
		font-family: "David Libre",serif;
}
.one-fourth 
{
		width: 20%;
		float: left;
		margin: 2% 0 3% 4%;
		text-align: center
}
.one-fourth i 
{
		color: #F0A830;
		font-size: 585%
}
.one-fourth img 
{
		box-shadow: 3px 3px 1px rgba(0,0,0,1.0)
}
.clearfix 
{
		clear: both
}
	h2.welcome 
{
		margin-top: 1%
}
.left-col 
{
		width: 60%;
		float: left;
		margin: 4% 0 4% 4%
}
.sidebar 
{
		width: 26%;
		float: left;
		margin: 4% 4%
}
.sidebar img 
{
		opacity: 0.7
}
.page-callout 
{
		width: 90%;
		min-height: 70px;
		margin: 1% auto;
		border: 1px solid #EFA831
}
.callout-text 
{
		float: left;
		width: 75%;
		font-size: 22px;
		font-weight: bold;
	 
}
.button-holder 
{
		float: right;
		width: 19%;
		padding: 1%;
		margin-bottom: 4%
}
.btn 
{
		float: left;
		-webkit-border-radius: 8px;
		-moz-border-radius: 8px;
		border-radius: 8px;
		color: #FEFBEF;
		font-size: 22px;
		background: #EFA831;
		padding: 10px 20px 10px 20px;
		font-weight: bold;
		text-decoration: none
}
.btn:hover 
{
		background: #F07818;
		text-decoration: none
}
	/*--- Start Footer ---*/

footer {
    background: #7cc1cb none repeat scroll 0 0;
    overflow: hidden;
    text-decoration: none;
    width: 100%;
	padding: 15px 0 0 0;
}
	
	footer h3 
{
		text-decoration: underline
}
    footer ul
{
    list-style-type: none;
}
    footer li
{
    list-style-type: none;
}
.footercontact 
{
		text-align: center;
		font-size: 25px;
		color: #FFFFFF;
		font-family: "David Libre",serif;
}
.footerhours
{
		text-align: center;
		font-size: 18px;
		color: #FFFFFF;
		font-family: "David Libre",serif;
}
.phone a 
{
		color: #5E412F;
		text-decoration: none;
}
.phone 
{
		color: #FFFFFF;
		text-decoration: none;
}
.phonefooter 
{
		color: #FFFFFF;
		font-size: 30px;
		text-decoration: none;
}
.social 
{
		list-style-type: none;
		padding: 0
}
.social img
{
		max-width: 40px;
		margin: 0;
		padding: 0;
}
.social li 
{
		display: inline
}
.social i 
{
		color: #FF0000;
		font-size: 195%;
		padding: 3%
}
.social i:hover 
{
		color: #FF0000
}
.google-maps 
{
		position: relative;
		padding-bottom: 75%;
		height: 0;
		overflow: hidden;
		border: 1px solid #000000;
}
.google-maps iframe 
{
		position: absolute;
		top: 0;
		left: 0;
		width: 100% !important;
		height: 100% !important
}
	#halffoot 
{
		width: 48%;
		font-size: 18px;
		color: #FFFFFF;
		float: left;
		padding: 0 0 0 2%;
		font-family: "David Libre",serif;
}
	#halffoot2 
{
		width: 48%;
		font-size: 18px;
		color: #FFFFFF;
		float: left;
		text-align: right;
		padding: 0 -2% 0 0;
		font-family: "David Libre",serif;
}
#halffoot2 a
{
		text-decoration: none;
		font-size: 18px;
		color: #FFFFFF;
}
	/*--- Media Queries ---*/@media screen and (max-width: 1270px) 
{
		.bodycontent
{
		text-align: center;
		width: 100%;
		background-color: #FFFFFF;
		margin: 0 auto;
		padding: 35px 0 35px 0;
		overflow: hidden;
}
		#calloutbox 
{
		width: 100%;
		color: #FFFFFF;
		float: left;
		
}
		#callout1 p 
{
		width: 100%;
		font-family: 'Merriweather', serif;
		color: #bfc0c0;
		text-shadow: 1px 1px 0px #393939, 2px 2px 0px #707070;
		text-align: center;
		font-size: 20px;
		float: left
}
		#logo 
{
		text-decoration: none;
		width: auto;
		border: 0;
		margin: 0 0 -5px 0;
		padding: 0;
		text-align: center;
		background: #FFFFFF;
		float: left;
		
}
		#callout2 p 
{
		width: 100%;
		color: #FFFFFF;
		text-align: center;
		float: left;
		font-size: 20px;
		font-weight: bold;
		padding: 0;
		
}
		#callout2 p 
{
		width: 100%;
		color: #FFFFFF;
		text-align: center;
		float: left;
		font-size: 20px;
		font-weight: bold;
		padding: 0;
		
}
		#callout3 p 
{
		width: 100%;
		color: #FFFFFF;
		text-align: center;
		float: left;
		font-size: 20px;
		font-weight: bold;
		padding: 0;
		
}
		#calloutbox 
{
		width: 100%;
		padding: 0 0 2% 0;
		
}
	@media screen and (max-width: 740px) 
{
		#wrapper 
{
			margin-top: -1%;
		
}
		#callout 
{
			width: 100%;
			margin: 3% 0 2% 0;
			display: none;
		
}
		#callout h2 
{
	    color: #78c0a8;
	    text-align: center;
		
}
		#callout p 
{
			display: none;
		
}
		#logo {
		border: 0 none;
		float: none;
		height: auto;
		margin: 0 auto;
		padding: 0;
		text-decoration: none;
		width: auto;
}
		#logo img {
		border: 0 none;
		float: none;
		height: auto;
		max-height: 332px;
		padding: 0;
		text-decoration: none;
		width: auto;
}
		#calloutbox 
{
		width: 100%;
		
}
.home-main
{
		width: 100%;
}
.home-side
{
		width: 100%;
}
		.slider .bx-wrapper .bx-controls 
{
			display: none;
		
}
		.one-third 
{
			float: left;
			width: 100%;
			margin: 4% 0;
		
}
		.one-third i 
{
			font-size: 355%;
		
}
		.one-fourth 
{
			float: left;
			width: 100%;
			margin: 4% 0;
		
}
		.one-fourth i 
{
			font-size: 355%;
		
}
		h1 
{
			font-size: 125%;
			letter-spacing: 2px;
		
}
		h2.welcome 
{
			font-size: 120%;
		
}
		.left-col 
{
			width: 100%;
			margin: 0 0 3% 0;
		
}
		.sidebar 
{
			width: 100%;
			margin: 0;
		
}
		img 
{
			width: 100%	
}
		.sidebar img 
{
			opacity: 0.9;
		
}
		.page-callout 
{
			width: 90%;
			min-height: 160px;
		
}
		.callout-text 
{
			width: 95%;
		
}
		.button-holder 
{
			width: 80%;
			padding: 1%;
		
}
		.social i 
{
			font-size: 175%;
		
}
.one-half
{
		width: 100%;
		float: left;
		text-align: center;
		padding: 0 10px 0 0;
		box-shadow: none;
}
.one-half-bio
{
		width: 100%;
		float: left;
		text-align: center;
		background: #FFFFFF;
		margin: 0 10px 0 10px;
}	
		body 
{
		font-size: 15px;
		
}
	footer 
{	
		background: #7cc1cb;
		background-image: hidden;
		background-repeat: no-repeat;    
		background-position: center;    
		-webkit-background-size: contain;    
		-moz-background-size: contain;    
		-o-background-size: contain;    
		background-size: 100% 100%;	
		width: 100%;	
		overflow: hidden;	
		font-size: 18px;    
		line-height: 25px;	
		text-decoration: none;
}
		#halftitle 
{
		width: 100%;
		font-size: 18px;
		color: #FFFFFF;
		float: left;
		text-align: center;
		padding: 0;
		
}
		#halftitle2 
{
		display: none;
		
}
		#halffoot 
{
		width: 100%;
		font-size: 18px;
		color: #FFFFFF;
		float: left;
		text-align: center;
		padding: 0;
		
}
		#halffoot2 
{
		width: 100%;
		font-size: 18px;
		color: #FFFFFF;
		float: left;
		text-align: center;
		padding: 0;
		
}
		#titlebar 
{
		display: inline;
		width: 100%;
		background: #FFFFFF;
		float: left;
		margin: 0;
		padding: 0;
		text-align: center;
}
.google-maps 
{
		margin: 0 auto;
		width: 90%;
		position: relative;
		padding-bottom: 75%;
		height: 0;
		overflow: hidden;
		text-align: center;
}
.one-third-boomer
{
		width: 100%;
}
.one-third-boomer img
{
		max-width: 250px;
}
.two-third-contact
{
		width: 100%;
		text-align: center
}
div.wpcf7 img.ajax-loader {
    max-height: 10px;
}
#wpcf7-f244-p20-o1 p
{
	width: 100%;	
}
#wpcf7-f250-p22-o1 p
{
	width: 100%;	
}
.contactformbody {
    width: 100%
}
.one-half-flat {
    width: 100%;
}		
}
}

